/* ===================================================
	★ tableの設定
=================================================== */

/* ↓ DMグループメンバー一覧 ↓ */

/* リスト設定 */
.m_list {
	border: none;
	margin: 10px auto;
	padding: 10px;
	border-collapse: separate;
	border-spacing: 10px;
	text-align: center;
}

/* リストのth・td設定 */
.m_list th,
.m_list td {
	width: 20%;
	border: none;
	padding: 10px;
}

/* ===================================================
	★ 文字の設定
=================================================== */

/* 寺田屋カラー */
/* th */
.color_01 {
	background-color: #999999;
}

/* td */
.color_06 {
	background-color: #cccccc;
}

/* 長州藩邸カラー */
/* th */
.color_02 {
	background-color: #ffcc66;
}

/* td */
.color_07 {
	background-color: #ffcc99;
}

/* 薩摩藩邸カラー */
/* th */
.color_03 {
	background-color: #ff66cc;
}

/* td */
.color_08 {
	background-color: #ff99ff;
}

/* 新選組屯所カラー */
/* th */
.color_04 {
	background-color: #9999ff;
}

/* td */
.color_09 {
	background-color: #ccccff;
}

/* 土佐藩邸カラー */
/* th */
.color_05 {
	background-color: #99ff99;
}

/* td */
.color_10 {
	background-color: #ccff99;
}